/**
 * $Id: IReceiverFromSubModule.java,v 1.5 2006/12/12 03:47:18 nishi Exp $
 */
package galatea.submodule;

import galatea.dialog.InterpretedEvent;

public interface IReceiverFromSubModule {
	public void receiveInterpreted(InterpretedEvent event);
	public void receiveOutputBusy(String device, String message);
	public void receiveOutputReady(String device, String message);
	public void receiveRunLevel(int level, ISubModule src);
}
